<?xml version="1.0" encoding="utf-8"?>
<mime-type xmlns="http://www.freedesktop.org/standards/shared-mime-info" type="application/x-glabels">
<!--Created automatically by update-mime-database. DO NOT EDIT!-->
  <comment>gLabels Project File</comment>
  <comment xml:lang="es">Archivo de projecto gLabels</comment>
  <comment xml:lang="fr">Fichier de projet glabels</comment>
  <comment xml:lang="it">File di progetto di gLabels</comment>
  <comment xml:lang="ja">gLabels のプロジェクト・ファイル</comment>
  <comment xml:lang="ru">Файл проекта gLabels</comment>
</mime-type>
